Bug 678686 - Test broadcast network traffic on bonded networks with mode=1 (active/passive)
Test broadcast network traffic on bonded networks with mode=1 (active/passive)
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel (Show other bugs)
5.5
Unspecified Unspecified
high Severity medium
: rc
: ---
Assigned To: Weiping Pan
Red Hat Kernel QE team
: TestOnly
Depends On:
Blocks: 678682
  Show dependency treegraph
 
Reported: 2011-02-18 15:59 EST by Perry Myers
Modified: 2015-01-04 16:54 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 678682
Environment:
Last Closed: 2011-06-16 22:06:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Perry Myers 2011-02-18 15:59:56 EST
This bug is to request general network testing of broadcast traffic across mode=1 bonded networks.

+++ This bug was initially created as a clone of Bug #678682 +++

Description of problem:
Need to test to make sure that broadcast mode (which is presently tested on non-bonded networks) also works properly on top of mode=1 bonding.

This will be dependent on general kernel testing of mode=1 networks and standard broadcast traffic.

Note You need to log in before you can comment on or make changes to this bug.